Subject: Re: [lojban] signs and seasons and days and years

From: "Adam Raizen" <[email-masked]>
Date: Wed, 30 Jan 2002 19:57:52 +0200

la pier. cusku di'e

> * The Hebrew says "whayu l'otot ulmo`adim ulyamim ulshanim". I'm not
sure how
> to handle the "l"s. The stars aren't seasons, days, or years; they
are "for"
> seasons etc. Apparently they aren't signs either, they are for
signs. What
> does this mean?

'X [hayah] le-Y' is a common formula in the Bible for 'X became/was
Y'. Compare the phrase 'vatehi lo le-isha' -- 'She was/became his
wife.', which must occur numerous times (too lazy to find an example
just now). I suppose that calling them seasons, days and years is a
metaphor. Is that type of metaphor allowed in lojban? I think I would
say that they are signs for seasons, etc.

mu'o mi'e .adam.